mbedtls_cipher_definition_t Struct Reference

`#include <cipher_internal.h>`

Collaboration diagram for mbedtls_cipher_definition_t:
[legend]

## Data Fields

mbedtls_cipher_type_t | type
const mbedtls_cipher_info_t * | info

## Detailed Description

Definition at line 95 of file cipher_internal.h.

## Field Documentation

const mbedtls_cipher_info_t* mbedtls_cipher_definition_t::info

Definition at line 98 of file cipher_internal.h.

mbedtls_cipher_type_t mbedtls_cipher_definition_t::type

Definition at line 97 of file cipher_internal.h.

The documentation for this struct was generated from the following file:

- cipher_internal.h